var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/tools/[id]/launch/route.js")
R.c("server/chunks/[root-of-the-server]__0_5r8kw._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0j.8_web__next-internal_server_app_api_tools_[id]_launch_route_actions_00yg6._.js")
R.m(227129)
module.exports=R.m(227129).exports
